/* Responsive Styles
================================================== */

/* All size smaller than 1301 */
@media only screen and (max-width: 1300px) {

	.four-column-full-width {
		width: 33.33%;
	}
}

/* All size smaller than 1024
================================================== */
@media only screen and (max-width: 1023px) {

	.parallax_content,
	.testimonial_bg {
		background-attachment: scroll;
	}
	.widget-sub-title {
		padding: 0 20px;
		margin-bottom: 50px;
	}
	.widget-title {
		font-size: 22px;
		line-height: 30px;	
	}
	


	a.slider-prev {
		left: 10px;
	}
	a.slider-next {
		right: 10px;
	}
	.multimedia-content {
		width: 90%;
	}
	.min_slider {
    	width: 660px;
	}
	#primary,
	#secondary {
		margin-bottom: 50px;
		padding: 0px;
		float: none;
		width: 100%;
		border: none;
	}
	.left-sidebar-layout #primary {
		float: none;
		padding-left: 0px;
	}
	.left-sidebar-layout #secondary {
		float: none;
		padding-right: 0px;
		border: none;
	}
	.no-sidebar-layout #main {
		margin: 0 ;
		width: 100%;
	}




}

/* All Mobile Screen ( smaller than 768px )
================================================== */
@media only screen and (max-width: 767px) {


	.comments-title,
	#respond h3#reply-title {
		font-size: 26px;
		line-height: 32px;
	}
	#main h1,
	#main h2,
	#main h3,
	#main h4,
	#main h5,
	#main h6 {
		padding-bottom: 10px;
	}
	hr {
		margin-bottom: 30px;
	}
	input[type="text"],
	input[type="email"],
	input[type="search"],
	input[type="password"],
	textarea,
	input[type="reset"],
	input[type="button"],
	input[type="submit"] {
		margin-bottom: 20px;
	}
	input.s {
		margin: 0;
	}	
	.boxed-layout #colophon,
	.boxed-layout-small #colophon {
		margin-bottom: 20px;
	}

	#site-branding,
	#site-title a img {
		max-width: 420px;
	}
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}
	#site-description {
		display: none;
	}

	


	#content {
		padding-top: 50px;
	}

	#main .post {
		padding-bottom: 40px;
	}
	.small_image_blog .post-featured-image {
		width: 100%;
	}
	#main .sticky {
		padding: 10px 10px 0;
		margin-bottom: 40px;
	}
	#wp_page_numbers,
	.wp-pagenavi,
	#main ul.default-wp-page,
	.pagination {
		margin-bottom: 40px;
	}
	#wp_page_numbers ul li.page_info,
	.wp-pagenavi .pages {
		display: none;
	}
	.widget {
		margin-bottom: 40px;
	}
	.widget_custom-tagcloud {
		margin-bottom: 32px;
	}
	.widget_posts {
		margin-bottom: 20px;
	}

	.widget_parallax,
	.widget_about_us,
	.widget_portfolio,
	.widget_tf_section,
	.widget_team,
	.widget_latest_blog,
	.widget_multimedia,
	.widget_testimonial,
	.widget_client,
	.widget_newsletterwidget {
		margin-bottom: 0;
	}

	.parallax_content {
		padding: 50px 0 30px;
	}
	.widget_about_us .container {
		padding: 70px 0 10px;
	}
	.widget_portfolio .four-column-full-width:first-child {
		padding: 60px 40px
	}
	.widget_tf_section .container {
		padding: 70px 0 20px;
	}
	.tf_section-content {
		padding-bottom: 10px;
	}
	.widget_multimedia {
		padding: 50px 0 80px;
	}
	.widget_latest_blog {
		padding: 60px 0 0;
	}
	.widget_team {
		padding: 70px 0 30px
	}
	.testimonial_bg {
		padding: 30px 0;
	}
	.widget_tf_section .tf_section-content,
	.widget_tf_section .tf-section-image {
		float: none;
		width: 100%;
		text-align: center;
	}
	.widget_tf_section .tf-section-image figure {
		text-align: center;
		padding: 0 5%;
	}
	.widget_tf_section .tf-section-image figure img {
		max-height: 250px;
	}
	.min_slider,
	#primary .min_slider {
    	width: 440px;
	}
	.testimonials .quote img {
		position: relative;
	}
	.quote {
		padding: 10px;
		width: 100%;
	}
	.tnp-widget .tnp-field {
		width: auto;
	}
	#colophon .widget_posts {
		margin-bottom: 20px;
	}
	.site-info .social-links,
	.site-info .copyright {
		float: none;
		width: 100%;
	}
	.site-info .social-links ul {
		text-align: center;
		float: none;
		margin: 0;
	}
	.site-info .social-links ul li {
		display: inline-block;
		float: none;
	}
	.site-info .copyright {
		padding-top: 20px;
		text-align: center;
	}
}

/* All Mobile Screen ( smaller than 481px )
================================================== */
@media only screen and (max-width: 480px) {
	.boxed-layout #colophon,
	.boxed-layout-small #colophon {
		margin-bottom: 10px;
	}

	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 240px;
	}


	#main .sticky {
		padding: 15px 15px 0;
	}
	.btn-default {
		padding: 6px 18px;
		font-size: 13px;
	}
	.widget-highlighted-sub-title {
		font-size: 16px;
		line-height: 23px;
	}
	.boxed-layout .portfolio-content p,
	.boxed-layout-small .portfolio-content p {
		display: none;
	}
	.widget_latest_blog .blog-img,
	.widget_latest_blog .blog-content {
		width: 100%;
		padding: 0px;
	}
	.min_slider,
	#primary .min_slider {
    	width: 220px;
	}
}

/* All Mobile ( smaller than 320px )
================================================== */
@media only screen and (max-width: 319px) {
	.container,
	.boxed-layout #page,
	.boxed-layout .container,
	.boxed-layout-small #page,
	.boxed-layout-small .container {
		width: 96%;
	}
}